<?xml version="1.0" encoding="utf-8" ?>
<odoo>
    <template id="forksand_website.init_header" name="Initial Header">
        <div class="bg-primary text-white" id="intro">
            <div class="img-fluid container text-center">
                <img alt=""
                     src="forksand_website/static/src/img/logoVertical.png"/>

                <p class="lead">Free Software &amp; Open Source Hardware</p>
                <div class="mx-auto">
                    <a class="btn btn-light btnRoundded buttonMargin sr-button js-scroll-trigger"
                       href="#media">Free Software</a>
                    <a class="btn btn-light btnRoundded buttonMargin sr-button js-scroll-trigger"
                       href="#media">Open Source Hardware</a>
                </div>
            </div>
        </div>
    </template>
</odoo>